Subject: Re: [PATCH 1/3] net: mdio-gpio: Use devm_ functions where possible

From: Guenter Roeck <[email-masked]>
Date: Wed, 16 Apr 2014 13:22:16 -0700

On Wed, Apr 16, 2014 at 06:50:56PM +0000, Chris Healy wrote:
> OK, I just sent it.  Hopefully, I didn't mess it up again!
> 
> Do I need to do the same for 2/3 and 3/3?

Hi Chris,

David just sent an e-mail that he accepted the series, so the answer is no.

Guenter